{
  "name": "SIGE Pedidos",
  "short_name": "SIGE Pedidos",
  "start_url": ".",
  "display": "standalone",
  "background_color": "#0D74BD",
  "theme_color": "#0D74BD",
  "description": "SIGE Pedidos",
  "orientation": "portrait-primary",
  "prefer_related_applications": false,
  "icons": [
    {
      "src": "icons/app_icon.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
